<ngest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codgest>101</codgest>
  <den_gest>Depozit central</den_gest>
  <codsubunit>2</codsubunit>
  <tip>0</tip>
</row>

<row>
  <codgest>0</codgest>
  <den_gest>... nedefinit ...</den_gest>
</row>

</ngest>
